'{ato}: {lessonLabel} à confirmer': '{ato}: {lessonLabel} à confirmer'
'{ato}: {lessonLabel} à signer': '{ato}: {lessonLabel} à signer'
'{ato}: {lessonLabel} a été validé': '{ato}: {lessonLabel} a été validé'
'{ato}: {lessonLabel} n''a pas été validé. Veuillez apporter les modifications nécessaires.': '{ato}: {lessonLabel} n''a pas été validé. Veuillez apporter les modifications nécessaires.'
